2361111

Wordpress 4.9.7: Wichtiges Sicherheits-Update

06.07.2018 | 12:38 Uhr |

Für die Blog-Software Wordpress gibt es ein wichtiges Sicherheits-Update. Benutzer von Wordpress sollten es zeitnah installieren.

Wordpress 4.9.7 steht ab sofort zum Download bereit. Dabei handelt es sich um ein Sicherheits- und Wartungs-Update für alle Wordpress-Versionen seit Wordpress 3.7. Die Projekt-Verantwortlichen empfehlen dringend die neue Version sofort zu installieren. Wenn Wordpress so eingestellt ist, dass es sich automatisch aktualisiert, dann sollte das Update bereits aufgespielt sein oder demnächst aufgespielt werden.

Der Grund für das Update: In Wordpress 4.9.6 und früheren Versionen gibt es ein Problem mit der Medien-Verwaltung, das ein Angreifer mit bestimmten Rechten ausnutzen kann, um Dateien außerhalb des Upload-Verzeichnisses zu löschen. Neben dieser Sicherheitslücke haben die Entwickler auch noch 17 weitere Fehler beseitigt.

Die Entwickler haben diese Wordpress-Version 4.9.7 zwischengeschoben. Die eigentlich für Wordpress 4.9.7 geplanten Neuerungen werden nun auf die Version 4.9.8 von Wordpress verschoben.

Wordpress war ursprünglich eine Webseite zum Erstellen von Weblogs, doch seit langer Zeit werden damit auch große Webseiten erstellt. Wordpress konkurriert hierbei mit klassischen Content-Management-Systemen (CMS).

Content-Management-Systeme im Überblick

PC-WELT Marktplatz

0 Kommentare zu diesem Artikel
2361111